staempfli/magento2-module-gdpr dev-master

Magento 2 General Data Protection Regulation Module

Type

magento2-module

License

OSL-3.0,AFL-3.0

Requires
Requires (dev)
Suggests

None

Provides

None

Conflicts

None

Replaces

None

Magento 2 General Data Protection Regulation (GDPR)

Build Status

Installation

Install the module via composer like so:

composer require staempfli/magento2-module-gdpr

Usage

WORK IN PROGRESS

Requirements

  • PHP: 7.0.x | 7.1.x
  • Magento 2.1.x | 2.2.x

Support

If you have any issues with this extension, open an issue on GitHub.

Contribution

Any contribution is highly appreciated. The best way to contribute code is to open a pull request on GitHub.

Developer

Marcel Hauri, and all other contributors

License

Open Software License ("OSL") v. 3.0

(c) 2018, Stämpfli AG